import axios from 'axios'
const sysConfig = require('../../../public/config/sys-config.json')

const Http = axios.create()
Http.interceptors.request.use((config: any) => {
  config.headers['appKey'] = sysConfig.appKey
  return config
})
Http.interceptors.response.use((config) => {
  return config
})
export default Http
